@font-face {
    font-family: 'made';
    src: url(/res/font/Mademoiselle.ttf);
}

@font-face {
    font-family: 'cherish';
    src: url(/res/font/Cherish.ttf);
}

body {
    font-family: 'made';
    color: #fc7a92;
    margin: 0;
}

b{
    font-family: 'cherish';
    font-weight: normal;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background-color: #fef9fc;
    border: 1px solid #fc7a92;
    border-radius: 50px;
}

hr {
    border: none;
    background-image: url(/res/divider/updates.gif);
    height: 20px;
}

a, a:visited {
    color: #fef9fc;
    text-shadow: -1px -1px 0 #fc7a92, 1px -1px 0 #fc7a92, -1px 1px 0 #fc7a92, 1px 1px 0 #fc7a92;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #fc7a92;
    text-shadow: none;
}